<?php
include __DIR__ . '/../functions.php';

global $site;
global $title;
global $description;

$actual_link = "https://$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
?>

<!DOCTYPE html>
<html class="no-webp" lang="en">

<head>
	<meta charset="utf-8">
	<title><?=$title?></title>
	<link rel="canonical" href="<?=$actual_link ?>" />
	<meta name="description" content="<?= ($description!='' ? $description : '')?>"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0">
	<meta name="google-site-verification" content="voS_t78Xb7pVpUZHDqfkqH_vHjd01PGfI1ufk70yh0w" />

	<link rel="preload" href="/assets/bootstrap/css/bootstrap.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/bootstrap/css/bootstrap.min.css"></noscript>
	<link rel="stylesheet" href="/assets/bootstrap/css/bootstrap.min.css" >
	<link rel="preload" href="/assets/css/slick.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/slick.css"></noscript>
	<link rel="stylesheet" href="/assets/css/slick.css" >
	<link rel="preload" href="/assets/css/slick-theme.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/slick-theme.css"></noscript>
	<link rel="stylesheet" href="/assets/css/slick-theme.css" >
	<link rel="preload" href="/assets/fontawesome-pro/css/all.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/fontawesome-pro/css/all.min.css"></noscript>
	<link rel="stylesheet" href="/assets/fontawesome-pro/css/all.min.css" >
	<link rel="preload" href="/assets/css/style.min.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/assets/css/style.min.css"></noscript>
	<link rel="stylesheet" href="/assets/css/style.min.css" >

	<link rel="apple-touch-icon" sizes="57x57" href="/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
	<link rel="manifest" href="/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">

	<script src='https://www.google.com/recaptcha/api.js?render=<?= $recaptcha_client_secret ?>'></script>
	
</head>
<?php flush();?>
<body>
		<header class="sticky-top bg-white py-xl-3">
			<section class="top bg-warning py-2 d-xl-none">
				<div class="container">
					<div class="row">
						<div class="col-6 text-center">
							<span class="h6 small text-darkgreen text-nowrap">
								<span class="align-self-center mr-1 bg-success pulse rounded-circle "></span><span class="clock text-nowrap"></span>-<span class="text-nowrap">We're Open!</span>
							</span>
						</div>
						<div class="col-6 text-center">
							<a href="tel:<?=$phone?>" class="text-darkgreen h6 small text-nowrap"><i class="fas fa-phone-alt mr-2"></i>call <?=$phone?></a>
						</div>
					</div>
				</div>
			</section>

			<div class="container-fluid px-xl-5 px-0 overflow-hidden">
				<div class="row align-items-center justify-content-between">
					<div class="col-auto">
						<a href="/" title="<?=$site?>" rel="home" class="logo d-block text-decoration-none position-relative text-white my-0">
							<?= lazyImg('logo.png', "$site", "$site loadall") ?>
							<div class="suburb position-absolute px-2">
								<span class="position-relative z-1 small family-dougla">Sydney</span>
								<?= lazyImg("lbg.png", 'Plumber Sydney', 'position-absolute lbg loadall') ?>
							</div>
						</a>
					</div>
					<div class="col-auto d-xl-none">
						<?= lazyImg("menu.png", 'Plumber Sydney', 'menu loadall') ?>
					</div>
					<div class="col-auto ml-auto d-none d-xl-block">
						<div class="row align-items-center no-gutters">
							<div class="col-auto">
								<div class="media bg-lightgreen text-white px-3">
									<span class="align-self-center mr-3 bg-success pulse rounded-circle"></span>
									<div class="media-body h6 mt-1">
										<span class="clock text-nowrap"></span><br>
										<span class="text-nowrap">We're Open!</span>
									</div>
								</div>
							</div>
							<div class="col-auto text-center">
								<p class="h6 text-darkgreen line-height-0--8 px-2">busy right now?<br>we can call you</p>
							</div>
							<div class="col-auto">
								<div class="form-row">
									<div class="col-auto">
										<form class="needs-validation request-form" action="form.php"  method="POST" name="MyForm" id="request-form" novalidate>
											<input type="hidden" name="token" id="recaptchaResponse" class="recaptchaResponse" />
											<div class="form-row">
												<div class="col">
													<input type="text" class="form-control" name="name" placeholder="Name" required>
												</div>
												<div class="col">
													<input type="tel" class="form-control" name="phone" placeholder="Phone" required>
												</div>
												<div class="col-auto">
													<button class="btn btn-darkgreen w-100 h-100 pt-0" type="submit">request call back</button>
												</div>
											</div>
										</form>
									</div>
									<div class="col-auto">
										<a href="<?=$bookurl?>" class="btn btn-lightgreen w-100 h-100 pt-2">book online</a>
									</div>
									<div class="col-auto">
										<a href="tel:<?=$phone?>" class="btn btn-warning w-100 h-100 pt-2"><?=$phone?></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>